/* Inside and Home Specific Styles */
#inside #toolbox {
	float: left;
	width: 702px;
	}
#home #toolbox .listing {
	clear: both;
	}
/* Page Styles */
html {
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	background: url(assets/bg.jpg) top center no-repeat fixed;
	}
h1 {
	font-size: 18px;
	font-size: 1.8rem;
	margin: 5px 0;
	}
a:link, a:active, a:visited {
	color: #754D2D;
	text-decoration: none;
	}
a:hover {
	color: #2E7DA9;
	}
img {
	border: 2px solid #754D2D;
	}
#topbg {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 48px;
	z-index: 5;
	background: url(assets/nav_bg.png) top center repeat-y;
	border-bottom: 1px solid #385E8B;
	}
#nav_wrapper {
	width: 990px;
	margin: 0 auto;
	}
#nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
ul#nav li {
	margin: 0;
	padding: 0;
	float: left;
	height: 48px;
	border-right: 1px solid #385E8B;
	}
#nav li#last {
	border-right: 0;
	}
#nav li a:link, #nav li a:active, #nav li a:visited {
	display: block;
	margin: 0;
	padding: 10px 28px;
	color: #666;
	height: 28px;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-size: 2.2rem;
	text-decoration: none;
	}
#nav li a:hover {
	color: #FFF;
	background: #2E7DA9;
	}
#column {
	float: left;
	width: 235px;
	}
#subnav {
	position: relative;
	z-index: 5;
	float: left;
	width: 235px;
	margin: 0;
	background: #734A1D;
	padding: 0 0 20px 0;
	border-bottom-right-radius: 10px;
	}
#subnav h2 {
	color: #FFF;
	margin: 0 0 8px 20px;
	padding: 10px 10px 2px 0;
	border-bottom: 1px solid #FFF;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
	}
#subnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 20px;
	}
#subnav ul li {
	margin: 0;
	padding: 0;
	}
#subnav ul li a:link, #subnav ul li a:active, #subnav ul li a:visited {
	padding: 0 0 0 20px;
	display: block;
	color: #FFF;
	text-decoration: none;
	}
#subnav ul li a:hover {
	background: #2E7DA9;
	}
#subnav ul ul a:link, #subnav ul ul a:active, #subnav ul ul a:visited {
	padding: 0 0 0 40px;
	color: #B4B4B4;
	}
#subnav ul ul a:hover {
	background: #2E7DA9;
	}
#subnav_bottom {
	float: left;
	/*clear: both;*/
	width: 235px;
	height: 9px;
	background: url(assets/subnav_bottom.jpg) bottom left no-repeat;
	margin: 0;
	padding: 20px 0 0 0;
	}
#rounded {
	position: absolute;
	width: 13px;
	height: 14px;
	top: -1px;
	left: 234px;
	background: url(assets/rounded.jpg) no-repeat;
	}
.adr {
	float: left;
	width: 235px;
	margin: 10px 0 0 0;
	padding: 15px 0 20px 0;
	background: #734A1D;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	}
.adr h2 {
	margin: 0 0 0 20px;
	padding: 0 0 3px 0;
	color: #FFF;
	font-size: 18px;
	font-size: 1.8rem;
	border-bottom: 1px solid #FFF;
	font-weight: normal;
	}
.adr p {
	color: #FFF;
	margin: 0 0 0 20px;
	}
.adr .phone, .adr .street-address, .adr .hours {
	margin: 10px 0 0 20px;
	}
#wrapper {
	position: relative;
	z-index: 2;
	width: 990px;
	margin: 0 auto;
	padding: 60px 0 0 0;
	/*background: url(assets/head_bg.jpg) top center repeat-x fixed;*/
	}
#wrapper_inner {
	position: relative;
	width: 990px;
	margin: 0 auto;
	padding: 60px 0 0 0;
	}
#logo {
	display: block;
	width: 357px;
	height: 152px;
	text-indent: -9999px;
	background: url(assets/logo.png) no-repeat;
	
	}
#slideshow_wrapper {
	width: 990px;
	height: 354px;
	background: #754D2D;
	margin: 3px 0 0 0;
	overflow: hidden;
	}
#slideshow {
	position: absolute;
	width: 971px;
	height: 337px;
	z-index: 5;
	top: 9px;
	left: 9px;
	overflow: hidden;
	}
#content {
	position: relative;
	border-top: 3px solid #754D2D;
	background: #FFF;
	overflow: hidden;
	padding: 0 0 20px 0;
	-moz-box-shadow:    0px 5px 7px #333;
	-webkit-box-shadow: 0px 5px 7px #333;
	box-shadow:         0px 5px 7px #333;
	}
#toolbox {
	position: relative;
	z-index: 4;
	padding: 20px 25px 30px 25px;
	line-height: 20px;
	}
#category, .listing {
	height: 1%;
	overflow: hidden;

	}
#toolbox h1, #toolbox h2 {
	margin: 0;
	padding: 15px 0 5px 0;
	font-size: 20px;
	font-size: 2.0rem;
	color: #333;
	font-weight: normal;
	}
#toolbox p {
	margin: 0;
	padding: 5px 5px 5px 0;
	}
body #photo-gallery {
	clear: both;
	margin: 10px 0;
	}
#photo-gallery .thumb {
	margin: 0px 9px 10px 0;
	}
#photo-gallery .thumb img {
	border: 2px solid #754D2D;
	}
#photo-gallery .thumb img:hover {
	border: 2px solid #2E7DA9;
	}
#photo-gallery h2 {
	margin: 0;
	padding: 0 0 5px 0;
	}
#greyback {
	position: absolute;
	width: 990px;
	height: 276px;
	top: 374px;
	z-index: 2;
	background: #CCC;
	}
#hHlines {
	display: block;
	position: relative;
	z-index: 5;
	width: 540px;
	float: right;
	margin: 0;
	padding: 28px 0 20px 40px;
	}
#hHlines ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#hHlines ul li {
	margin: 15px 14px 0 0;
	padding: 0;
	float: left;
	width: 158px;
	}
#hHlines ul li:hover h3 a {
	color: #2E7DA9;
	}
#hHlines ul li:hover img {
	color: #2E7DA9;
	border: 2px solid #2E7DA9;
	}
#hHlines h3 {
	margin: 0;
	padding: 0;
	}
#hHlines h3 a:link, #hHlines h3 a:visited, #hHlines h3 a:active {
	display: block;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	color: #754D2D;
	text-decoration: none;
	margin: 5px 0;
	padding: 0;
	}
#hHlines p {
	margin: 0;
	padding: 0;
	color: #754D2D;
	}
#hHlines img {
	border: 2px solid #754D2D;
	}
.webform {
	margin: 10px 1px !important;
	padding: 10px !important;
	border: 1px solid #999;
	background: #E0E0E0;
	clear: both;
	}
.webform table, .webform tbody, .webform td {
	background: none !important;
	border: 0 !important;
	}
.webform table {
	margin: 10px 0 0 0;
	clear: both;
	}
.req {
	clear: both !important;
	}
.tooltip {
	padding: 0 0 0 5px;
	}
#copyright {
	width: 990px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	background: url(assets/copy_bg) bottom center no-repeat;
	}
#copyright a {
	color: #FFF;
	}
#copyright p {
	display: block;
	padding: 46px 0 0 0;
	margin: 0;
	}
.imageright img, .imageleft img {
	display: block;
	border: 2px solid #734A1D;
	}
.imageright {
	float: right;
	margin: 10px 0 15px 30px;
	width: 304px !important;
	}
.imageleft {
	float: left;
	margin: 10px 30px 15px 0;
	width: 304px !important;
	}
.imagecaption {
	font-size: 11px;
	color: #89602c;
	border-bottom: 1px solid #89602c;
	padding: 5px 70px 5px 0;
	}
/* Image Upload Icons */
.file-download {
	background-repeat: no-repeat;
	background-position: left;
	padding: 1px 2px 1px 18px;
	position: relative;
	margin-right: 10px;
	margin-bottom: 5px;
	display: block;
	}
.avi	{ background-image: url(images/file-ext/avi.gif);}
.doc	{ background-image: url(images/file-ext/doc.gif);}
.gif	{ background-image: url(images/file-ext/gif.gif);}
.html	{ background-image: url(images/file-ext/html.gif);}
.jpg	{ background-image: url(images/file-ext/jpg.gif);}
.mov	{ background-image: url(images/file-ext/mov.gif);}
.mp3	{ background-image: url(images/file-ext/mp3.gif);}
.pdf	{ background-image: url(images/file-ext/pdf.png);}
.ppt	{ background-image: url(images/file-ext/ppt.gif);}
.txt	{ background-image: url(images/file-ext/txt.png);}
.wmv	{ background-image: url(images/file-ext/wmv.gif);}
.xls	{ background-image: url(images/file-ext/xls.gif);}
.zip	{ background-image: url(images/file-ext/zip.png);}
.download {  background-image: url(images/file-ext/download.gif); clear: none;}
